<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="./css/reset.css">
	<link rel="stylesheet" href="./css/style.css">
	<title>Star Wars</title>
</head>

<body class="page-body">

	<div class="container">
		<div class="text-wrapper">
			<h2 class="text__title">EPISODE 0</h2>
			<h2 class="text__title">ATTACK OF THE FRONTEND</h2>
			<p class="text__content">
				When there is no more hope. When Winter is coming. When the White Walkers prepare to break down the Wall and
				JAVA can no longer stop them ...
			</p>
			<p class="text__content">
				Comes he - Javascript. Lord of untyped data and components, he does not give up technical tasks "to do nicely"
				and is not afraid of calculations on the user side. But he comes not alone, having 3 of his faithful friends
				with him: jQuery, React.js and Node.js.
			</p>
		</div>
	</div>

	<video id="myaudio" controls="" loop="" autoplay="" name="media" preload="auto" hidden>
		<source src="https://s.cdpn.io/1202/Star_Wars_original_opening_crawl_1977.mp3" type="audio/mp3">
	</video>
	<script>
		document.addEventListener('click', musicPlay);
		function musicPlay() {
			document.getElementById('myaudio').play();
			document.removeEventListener('click', musicPlay);
		}
	</script>

</body>

</html>